.hidden-xs .btn-group button::before, #mytableData tr td .btn-group button:before, .table tr td .btn-group button::before {
	content: '';
	position: absolute;
	right: 0px;
	top: -3px;
	width: 35px;
	height: 50px;
	background: #000;
	transform: rotate(12deg);
	text-align: center;
	padding: 7px 0px;
}
.hidden-xs .btn-group button, #mytableData tr td .btn-group button, .table tr td .btn-group button {
	position: relative;
	border-radius: 0px;
	width: 94px;
	text-align: left;
	overflow: hidden;
}
.hidden-xs div span, #mytableData tr td .btn-group span, .table tr td .btn-group span {
	display: block;
	top: 15px;
	position: absolute;
	right: 13px;
}

.button_send_news.bu_send_ak button {
	position: relative;
	width: 100%;
	border-radius: 0px;
	text-align: left;
	/*margin-left: 15px;*/
	margin-top: 13px;
    overflow: hidden;
}
.button_send_news.bu_send_ak i {
	right: 16px;
	position: absolute;
	top: 10px;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-12.text-center i {
	top: 9px !important;
	right: 13px !important;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-12.text-center button, .btn.btn-default.filter-button {
	position: relative;
	border-radius: 0px;
	width: 100%;
	text-align: left;
	padding: 6px 10px;
	overflow: hidden;
}


.btn.btn-default.filter-button {
	padding: 4px 9px !important;
	font-size: 18px !important;
	width: 146px !important;
	background: #0360b5 !important;
}



#tar .table-responsive {
	margin-top: 0px !important;
}
.row .col-lg-12 .panel.panel-default {
	margin-bottom: 0px !important;
}
.panel-body {
    margin-left: 13px !important;
}
.panel-body.col-md-10 {
	margin-left: 0px !important;
	margin-top: 1.2em;
}
.list-inline.wi_ul_full li i {
	font-size: 20px !important;
	margin-top: -3px;
	margin-right: 3px;
}

.list-inline.wi_ul_full li button {
	width: 100% !important;
}
.btn-toolbar.po_send.back_size button {
	width: 60%;
}
.btn-toolbar.po_send.back_full button {
    width: 100%;
}
.ri_button_php_one.ri_button_php.ri_p_none button {
	margin-bottom: 0px;
}
.ri_button_php_one{
    position: relative;
}
.button_change_user_1 img, .button_change_user_2 img, .button_change_user_3 img {
	position: absolute;
	width: 22px;
	right: 10px;
	top: 6px;
}
.button_change_user_1::before, .button_change_user_2::before, .button_change_user_3::before, .col-lg-2.col-md-2.col-sm-2.col-xs-12.text-center button::before, .btn.btn-default.filter-button::before, .button_send_news.bu_send_ak button::before {
	content: '';
	position: absolute;
	width: 50px;
	height: 50px;
	background: #000;
	top: -5px;
	right: -2px;
	transform: rotate(11deg);
}
.button_change_user_1, .button_change_user_2, .button_change_user_3, .list-inline.wi_ul_full li button {
	position: relative;
	overflow: hidden;
}
.ri_button_php {
	text-align: right;
	margin-bottom: -18px;
}
.lead_button button, .ri_button_php_one button {
	width: 15% !important;
	border-radius: 0px;
	text-align: left ;
}
.ri_button_php_one button {
	width: 15% !important;
	margin-bottom: 2.5em;
}
.alert.bg-danger {
	margin: 0px 0px;
}
.btn.btn-sm.btn-default.myrt::before {
	content: '';
	position: absolute;
	top: -5px;
	right: -10px;
	width: 50px;
	height: 50px;
	background: #000;
	transform: rotate(12deg);
}
.btn.btn-sm.btn-default.myrt {
	width: 113px;
	border-radius: 0px;
	text-align: left;
	margin: 0px 8px 4px 0px;
	overflow: hidden;
}
.btn.btn-sm.btn-default.myrt i, .col-lg-2.col-md-2.col-sm-2.col-xs-12.text-center i  {
	right: 11px;
	position: absolute;
	top: 14px;
}
.checkmark.ckeck_redio {
	position: absolute;
	top: 7px;
	left: -14px;
	height: 16px;
	width: 16px;
	background-color: #2196F3;
	border-radius: 100%;
}
.col-sm-9.col-sm-offset-3.col-lg-10.col-lg-offset-2.main.padding_all_setup {
	padding: 2em 15px;
}
.star {
	color: red;
}
.icon_postion select {
	padding: 0px;
    
}
.wi_img_size {
	width: 19px !important;
	margin: 12px;
}
/*cehckbox_coding*/
.close {
	background: #136bb8 !important;
	width: 50px;
	height: 50px;
	border-radius: 30px;
	opacity: 0.7 !important;
	margin: -20px -21px !important;
    color: #fff !important;
}
.col-sm-3.col-lg-3.text-left {
	left: 21px;
}
.container_ak {
	display: block;
	position: relative;
	padding: 0px 7px;
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 18px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	left: -7px;
	font-weight: 400;
    font-size: 15px;
}
.container_ak input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
	position: absolute;
	top: 7px;
	left: -14px;
	height: 16px;
	width: 15px;
	background-color: #2196F3;
}

/* Create a custom checkbox */

/* On mouse-over, add a grey background color */
.container_ak:hover input ~ .checkmark {
    background-color: #51b346;
}

/* When the checkbox is checked, add a blue background */
.container_ak input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container_ak input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container_ak .checkmark::after {
	left: 6px;
	top: 3px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*cehckbox_coding*/
/*button_save_on_popup*/
.btn-toolbar.po_send {
	position: relative;
	overflow: hidden;
	height: 34px;
    pointer-events: none;
}

.btn-toolbar.po_send button, .btn-toolbar.po_send input, .list-inline.wi_ul_full li button{
	width: 100%;
	text-align: left;
	border-radius: 0px;
}
.btn-toolbar.po_send button::before, .list-inline.wi_ul_full li button::before {
	position: absolute;
	content: ;
	content: '';
	top: -2px;
	right: -11px;
	width: 50px;
	height: 50px;
	background: #000 !important;
	transform: rotate(28deg);
}
.btn-toolbar.po_send i, .list-inline.wi_ul_full li i {
	position: absolute;
	top: 11px;
	right: 11px;
	text-align: center;
	font-size: 13px;
}
/*button_save_on_popup*/


/*input_and_select_flid_codind*/
.icon_postion {
	position: relative;
}
.icon_postion input, .icon_postion select {
	border: 4px solid #ddd !important;
}
.breadcrumb {
	display: none;
}
.i_icon_images {
	position: absolute;
	top: 0px;
	right: 0px;
	background: #ddd;
	height: 33px;
	width: 50px;
	text-align: center;
    pointer-events: none !important;
}
.i_icon_images img {
	width: 28px;
}

/*input_and_select_flid_codind*/

#mainleadscontainer {
	padding: 2em 0px;
}
/*service-box_css*/
.text-muted {
    color: #1e88e5;
}

a {
    text-decoration: none !important;
    outline: none !important;
}

.service-icon i {
    font-size: 19px;
    color: #fff;
    width: 55px;
    height: 55px;
    background: #0360b5;
    border-radius: 30px;
    line-height: 54px;
}

.demo {
    background: #e2e2e2;
}

.serviceBox {
    color: #606060;
    padding: 0 10px 60px;
    background-color: #F9A11C;
    border: 1px solid transparent;
    border-radius: 20px;
    margin: 80px 0 30px;
    position: relative;
}

.serviceBox .service-content {
    text-align: center;
    padding: 3px 1px 24px;
    margin-top: -80px;
    border-radius: 25px;
    background-color: #fff;
    position: relative;
    transition: all 0.3s;
}

.serviceBox .service-content:hover {
    box-shadow: 0 0 20px -5px #000;
}

.serviceBox .service-content:after {
    content: '';
    height: 50px;
    width: 50px;
    border: 25px solid transparent;
    border-top: 25px solid #fff;
    transform: translateX(-50%);
    position: absolute;
    bottom: -50px;
    left: 50%;
}

.serviceBox .service-icon {
    display: inline-block;
    color: #F9A11C;
    font-size: 41px;
    margin-bottom: 15px;
    transition: all 0.3s ease 0s;
}

.serviceBox:hover .service-icon {
    transform: rotateX(360deg);
}

.serviceBox .title {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.serviceBox .description {
    font-size: 15px;
    line-height: 25px;
    margin: 0;
}

.serviceBox .read-more {
    display: block;
    width: 60%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    background-color: #6D4D42;
    border-radius: 15px;
    transform: translateX(-50%);
    transition: all 0.3s ease 0s;
    position: absolute;
    left: 50%;
    bottom: -20px;
}

.serviceBox .read-more:hover {
    text-decoration: none;
    letter-spacing: 2px;
    box-shadow: 0 0 10px #000;
}

.serviceBox.green {
    background-color: #0360b5;
}

.serviceBox.green .service-icon {
    color: #44BB85;
}

.serviceBox.green .read-more {
    background-color: #0360b5;
    color: #fff !important;
}

.serviceBox.blue {
    background-color: #36BFC5;
}

.serviceBox.blue .service-icon {
    color: #36BFC5;
}

.serviceBox.blue .read-more {
    background-color: #015F65;
}

.serviceBox.red {
    background-color: #f23d3a;
}

.serviceBox.red .service-icon {
    color: #f23d3a;
}

.serviceBox.red .read-more {
    background-color: #ad0e0c;
}

@media only screen and (max-width:990px) {
    .serviceBox {
        margin-bottom: 60px;
    }
    .serviceBox .service-content {
        padding: 20px 15px 30px;
    }
}

@media only screen and (max-width:767px) {
    .serviceBox {
        margin-bottom: 130px;
    }
}

/*service-box_css*/

.loading {
    -webkit-animation: rotation 2s infinite linear;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
